yandex-webmaster3-api (1.0.191) precise; urgency=low

  * WMC-9311: migrate AddUrlRequestsCDao to YDB, read part

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 24 Sep 2020 20:07:15 +0300

yandex-webmaster3-api (1.0.190) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 18 Sep 2020 19:51:23 +0300

yandex-webmaster3-api (1.0.189) precise; urgency=low

  * Add ulr limits based on IKS

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 16 Sep 2020 11:13:30 +0300

yandex-webmaster3-api (1.0.188) precise; urgency=low

  * Removed original texts

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 14 Sep 2020 11:54:12 +0300

yandex-webmaster3-api (1.0.187) precise; urgency=low

  * WMC-9061: big favicon alertOD

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 10 Sep 2020 11:23:21 +0300

yandex-webmaster3-api (1.0.186) precise; urgency=low

  * WMC-9061: big favicon alert --  update texts

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 20 Jul 2020 14:45:29 +0300

yandex-webmaster3-api (1.0.185) precise; urgency=low

  * WMC-9061: big favicon alert

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 17 Jul 2020 14:21:20 +0300

yandex-webmaster3-api (1.0.184) precise; urgency=low

  * WMCSUPPORT-2994 add real time problem type

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 06 Jul 2020 13:16:38 +0300

yandex-webmaster3-api (1.0.183) precise; urgency=low

  * Migrate to solomon api v2. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 14 Apr 2020 08:31:36 +0300

yandex-webmaster3-api (1.0.182) precise; urgency=low

  *  Migrate to solomon api v2. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 13 Apr 2020 23:19:34 +0300

yandex-webmaster3-api (1.0.181) precise; urgency=low

  * unmute slow_avg_response_with_examples

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 02 Apr 2020 14:49:29 +0300

yandex-webmaster3-api (1.0.180) precise; urgency=low

  * NO_METRIKA_COUNTER_BINDING problem

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Mar 2020 20:36:55 +0300

yandex-webmaster3-api (1.0.179) precise; urgency=low

  * Removed userExperimentFilter

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 25 Mar 2020 23:27:19 +0300

yandex-webmaster3-api (1.0.178) precise; urgency=low

  * Use qload.zora

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 19 Mar 2020 14:29:35 +0300

yandex-webmaster3-api (1.0.177) precise; urgency=low

  * WMC-8492: DSAT - turbo url errors alert

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Mar 2020 15:53:54 +0300

yandex-webmaster3-api (1.0.176) precise; urgency=low

  * Bug fix: Incorrect turboLogbrokerClient constructor args, from string to Object.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Mar 2020 16:03:15 +0300

yandex-webmaster3-api (1.0.175) precise; urgency=low

  * Bug fix: Incorrect turboLogbrokerClient constructor args. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Mar 2020 15:47:17 +0300

yandex-webmaster3-api (1.0.174) precise; urgency=low

  * Bug fix: uninitialized bean name. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Mar 2020 14:44:05 +0300

yandex-webmaster3-api (1.0.173) precise; urgency=low

  * WMC-7551. Using logbroker as default transport channel for task in api, coordinator, internal. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Mar 2020 14:26:56 +0300

yandex-webmaster3-api (1.0.172) precise; urgency=low

  * WMC-8442: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Feb 2020 15:22:26 +0300

yandex-webmaster3-api (1.0.171) precise; urgency=low

  * WMC-7870: Xml fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 17:08:40 +0300

yandex-webmaster3-api (1.0.170) precise; urgency=low

  * WMC-7870: Old threats processing removal

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 15:21:40 +0300

yandex-webmaster3-api (1.0.169) precise; urgency=low

  * WMC-8191: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Dec 2019 16:09:27 +0300

yandex-webmaster3-api (1.0.168) precise; urgency=low

  * HostCanonizer workaround return

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 18 Dec 2019 12:46:20 +0300

yandex-webmaster3-api (1.0.167) precise; urgency=low

  * OAuthAuthorizerError: Better error message

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 17 Dec 2019 16:08:51 +0300

yandex-webmaster3-api (1.0.166) precise; urgency=low

  * WMC-8023: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Dec 2019 13:44:00 +0300

yandex-webmaster3-api (1.0.165) precise; urgency=low

  * Startup fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 16 Dec 2019 21:26:27 +0300

yandex-webmaster3-api (1.0.164) precise; urgency=low

  * Addurl via Samovar

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 16 Dec 2019 18:44:27 +0300

yandex-webmaster3-api (1.0.163) precise; urgency=low

  * WMC-8023: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Dec 2019 18:00:20 +0300

yandex-webmaster3-api (1.0.162) precise; urgency=low

  * Added more grouping

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 03 Dec 2019 21:31:17 +0300

yandex-webmaster3-api (1.0.161) precise; urgency=low

  * Added categories

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 03 Dec 2019 19:03:51 +0300

yandex-webmaster3-api (1.0.160) precise; urgency=low

  * Send API version to Solomon

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 03 Dec 2019 15:12:04 +0300

yandex-webmaster3-api (1.0.159) precise; urgency=low

  * Changed important urls actions permision to COMMO

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 22 Nov 2019 02:16:21 +0300

yandex-webmaster3-api (1.0.158) precise; urgency=low

  * 4.1: release

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 22 Nov 2019 01:06:04 +0300

yandex-webmaster3-api (1.0.157) precise; urgency=low

  * Small fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 14 Nov 2019 16:33:35 +0300

yandex-webmaster3-api (1.0.156) precise; urgency=low

  * addurl_owner_requests: added another field

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Nov 2019 22:21:02 +0300

yandex-webmaster3-api (1.0.155) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Nov 2019 00:32:37 +0300

yandex-webmaster3-api (1.0.154) precise; urgency=low

  * Added new fields to addurl_owner_requests and sitemap_recrawl_requests

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Nov 2019 00:18:50 +0300

yandex-webmaster3-api (1.0.153) precise; urgency=low

  * v4.1 under experiment

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 11 Nov 2019 19:45:02 +0300

yandex-webmaster3-api (1.0.152) precise; urgency=low

  * AddRecrawlUrlMonitoringService: save last run time

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 07 Nov 2019 17:30:20 +0300

yandex-webmaster3-api (1.0.151) precise; urgency=low

  * Wrong tvm dst ids

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 31 Oct 2019 17:04:14 +0300

yandex-webmaster3-api (1.0.150) precise; urgency=low

  * Bug fix: Remove required add Autowired.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 30 Oct 2019 12:03:06 +0300

yandex-webmaster3-api (1.0.149) precise; urgency=low

  * Bug fix: Conflict in api, unsupported dependency from org.slf4j. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 29 Oct 2019 13:29:28 +0300

yandex-webmaster3-api (1.0.148) precise; urgency=low

  * WMC-7603. Use tvm in query to blackbox. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 29 Oct 2019 11:11:23 +0300

yandex-webmaster3-api (1.0.147) precise; urgency=low

  * WMCSUPPORT-2494: Use ICU for IDN conversion

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 01 Oct 2019 18:50:31 +0300

yandex-webmaster3-api (1.0.146) precise; urgency=low

  * Changed PDD_EMU verification method to be internal only

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Aug 2019 20:21:27 +0300

yandex-webmaster3-api (1.0.145) precise; urgency=low

  * WMC-7524: removed PDD verification

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Aug 2019 17:12:17 +0300

yandex-webmaster3-api (1.0.144) precise; urgency=low

  * WMC-7648: Banned user 785316385

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Aug 2019 14:55:04 +0300

yandex-webmaster3-api (1.0.143) precise; urgency=low

  * WMC-7600: New search queries

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 23 Aug 2019 12:48:58 +0300

yandex-webmaster3-api (1.0.142) precise; urgency=low

  * WMCSUPPORT-2403: Update sharding logic

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jul 2019 12:00:16 +0300

yandex-webmaster3-api (1.0.141) precise; urgency=low

  * HOST_COMPANY_PROFILE_CREATED alert

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 01 Jul 2019 17:01:37 +0300

yandex-webmaster3-api (1.0.140) precise; urgency=low

  * WMCSUPPORT-2300: fixed action permission

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 14 May 2019 21:50:13 +0300

yandex-webmaster3-api (1.0.139) precise; urgency=low

  * Small fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 15 Apr 2019 19:49:44 +0300

yandex-webmaster3-api (1.0.138) precise; urgency=low

  * WMC-7202: Decouple SearchUrlStatusEnum.OTHER from SearchUrlStatusEnum.SR

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 15 Apr 2019 18:59:39 +0300

yandex-webmaster3-api (1.0.137) precise; urgency=low

  * Turbo: disabled license check in API

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Apr 2019 14:00:08 +0300

yandex-webmaster3-api (1.0.136) precise; urgency=low

  * WMC-7154: Update Spring to version compatible with Java 11

 -- Sergei Shadchin <chadtchine@yandex-team.ru>  Fri, 05 Apr 2019 11:12:22 +0300

yandex-webmaster3-api (1.0.135) precise; urgency=low

  * Fixed NPE

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 12 Mar 2019 00:31:25 +0300

yandex-webmaster3-api (1.0.134) precise; urgency=low

  * Logbroker client init fix, misc changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 11 Mar 2019 23:12:28 +0300

yandex-webmaster3-api (1.0.133) precise; urgency=low

  * Logbroker client init fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 11 Mar 2019 23:05:10 +0300

yandex-webmaster3-api (1.0.132) precise; urgency=low

  * API: link update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 26 Feb 2019 14:54:53 +0300

yandex-webmaster3-api (1.0.131) precise; urgency=low

  * WMC-7004: Subscribe to service notification

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 22 Feb 2019 16:48:02 +0300

yandex-webmaster3-api (1.0.130) precise; urgency=low

  * WMC-6795: SSL_CERTIFICATE_ERROR alert

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 21:55:50 +0300

yandex-webmaster3-api (1.0.129) precise; urgency=low

  * WMC-6394: fill gaps in iks history with zeroes

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Wed, 23 Jan 2019 14:10:26 +0300

yandex-webmaster3-api (1.0.128) precise; urgency=low

  * WMC-6853: Alert for "main mirror isn't https"

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 22 Jan 2019 16:54:32 +0300

yandex-webmaster3-api (1.0.127) precise; urgency=low

  * WMC-6833: remove TCI update for host generation

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 15 Jan 2019 17:35:26 +0300

yandex-webmaster3-api (1.0.126) precise; urgency=low

  * Small fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 11 Jan 2019 21:11:40 +0300

yandex-webmaster3-api (1.0.125) precise; urgency=low

  * API v3: limit max date for TCI history by 2018-09-01

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 11 Jan 2019 21:03:34 +0300

yandex-webmaster3-api (1.0.124) precise; urgency=low

  * Bumped dnsjava dependency version to the most recent one

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Dec 2018 19:54:59 +0300

yandex-webmaster3-api (1.0.123) precise; urgency=low

  * Fixed NPE

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Dec 2018 17:54:45 +0300

yandex-webmaster3-api (1.0.122) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 24 Dec 2018 15:43:58 +0300

yandex-webmaster3-api (1.0.121) precise; urgency=low

  * API v4: support /v4/ router path

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 14 Dec 2018 17:20:18 +0300

yandex-webmaster3-api (1.0.120) precise; urgency=low

  * API v4

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 12 Dec 2018 21:16:08 +0300

yandex-webmaster3-api (1.0.119) precise; urgency=low

  * Using internal balancer for remote worker client (API)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 06 Dec 2018 13:32:42 +0300

yandex-webmaster3-api (1.0.118) precise; urgency=low

  * Custom turbo api limits in 3.1

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 27 Nov 2018 18:58:14 +0300

yandex-webmaster3-api (1.0.117) precise; urgency=low

  * Custom turbo api limits; speed up turbo pushes list action

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 26 Nov 2018 18:44:08 +0300

yandex-webmaster3-api (1.0.116) precise; urgency=low

  * Custom turbo api limits; speed up turbo pushes list action

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 26 Nov 2018 18:24:49 +0300

yandex-webmaster3-api (1.0.115) precise; urgency=low

  * Implemented custom turbo api limits

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 26 Nov 2018 17:46:18 +0300

yandex-webmaster3-api (1.0.114) precise; urgency=low

  * Changes from viewer

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 22 Nov 2018 11:02:46 +0300

yandex-webmaster3-api (1.0.113) precise; urgency=low

  * WMC-5131: Secrets

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 15 Nov 2018 13:52:41 +0300

yandex-webmaster3-api (1.0.112) precise; urgency=low

  * Fixed LB logging

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 07 Nov 2018 18:52:36 +0300

yandex-webmaster3-api (1.0.111) precise; urgency=low

  * Fixed LB usage

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 07 Nov 2018 17:47:18 +0300

yandex-webmaster3-api (1.0.110) precise; urgency=low

  * WMC-6603: Backup canonizer service

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Oct 2018 13:38:59 +0300

yandex-webmaster3-api (1.0.109) precise; urgency=low

  * Canonizer

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 30 Oct 2018 10:59:12 +0300

yandex-webmaster3-api (1.0.108) precise; urgency=low

  * Fixed api push task status displaying on tasks list

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 24 Oct 2018 20:26:17 +0300

yandex-webmaster3-api (1.0.107) precise; urgency=low

  * WMC-6480 - turbo api refactoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 19 Oct 2018 14:45:58 +0300

yandex-webmaster3-api (1.0.106) precise; urgency=low

  * WMC-6486: Using severity field. Some refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Oct 2018 18:06:31 +0300

yandex-webmaster3-api (1.0.105) precise; urgency=low

  * WMC-6478: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Oct 2018 18:14:13 +0300

yandex-webmaster3-api (1.0.104) precise; urgency=medium

  * Iks: mainMirror -> owner

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 28 Sep 2018 22:42:04 +0300

yandex-webmaster3-api (1.0.103) precise; urgency=low

  * Implemented external dependencies metrics

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 28 Sep 2018 17:35:24 +0300

yandex-webmaster3-api (1.0.102) precise; urgency=low

  * WMC-6432, WMC-6437: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Sep 2018 13:09:31 +0300

yandex-webmaster3-api (1.0.101) precise; urgency=low

  * [Turbo]: New errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Sep 2018 16:14:58 +0300

yandex-webmaster3-api (1.0.100) precise; urgency=low

  * WMCSUPPORT-1907: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Sep 2018 19:59:00 +0300

yandex-webmaster3-api (1.0.99) precise; urgency=low

  * WMCSUPPORT-1907: Not cutting www if host contains only one dot

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Sep 2018 19:09:02 +0300

yandex-webmaster3-api (1.0.98) precise; urgency=low

  * Turbo performance fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 07 Sep 2018 15:40:17 +0300

yandex-webmaster3-api (1.0.97) precise; urgency=medium

  * Public iks page: go to gemini if main mirror = null

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 06 Sep 2018 18:12:17 +0300

yandex-webmaster3-api (1.0.96) precise; urgency=medium

  * Iks: corner case

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 22:52:28 +0300

yandex-webmaster3-api (1.0.95) precise; urgency=medium

  * Iks history fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 15:17:30 +0300

yandex-webmaster3-api (1.0.94) precise; urgency=medium

  * WMC-6329: Загружать максимальный для главного зеркала ИКС

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 14:23:45 +0300

yandex-webmaster3-api (1.0.93) precise; urgency=low

  * API fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 03 Sep 2018 16:04:41 +0300

yandex-webmaster3-api (1.0.92) precise; urgency=low

  * API 3.2

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 03 Sep 2018 15:09:40 +0300

yandex-webmaster3-api (1.0.91) precise; urgency=low

  * WMC-4676: new vetification type DNS_DELEGATION

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Mon, 16 Jul 2018 14:45:04 +0300

yandex-webmaster3-api (1.0.90) precise; urgency=low

  * WMC-5848: Using new offer settings table

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Jul 2018 14:01:27 +0300

yandex-webmaster3-api (1.0.89) precise; urgency=low

  * Better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Jul 2018 20:49:46 +0300

yandex-webmaster3-api (1.0.88) precise; urgency=low

  * Better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Jul 2018 17:53:41 +0300

yandex-webmaster3-api (1.0.87) precise; urgency=low

  * Additional logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Jul 2018 17:13:50 +0300

yandex-webmaster3-api (1.0.86) precise; urgency=medium

  * Monitoring api: minor fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 21 Jun 2018 22:56:37 +0300

yandex-webmaster3-api (1.0.85) precise; urgency=medium

  * Monitoring api: add result

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 21 Jun 2018 22:13:57 +0300

yandex-webmaster3-api (1.0.84) precise; urgency=low

  * WMC-5867: TVM authentification in logbroker client

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 14 Jun 2018 13:52:55 +0300

yandex-webmaster3-api (1.0.83) precise; urgency=medium

  * Monitoring api: add category to actions

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 12 Jun 2018 21:07:12 +0300

yandex-webmaster3-api (1.0.82) precise; urgency=medium

  * Monitoring api: add prefix to http code value

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 08 Jun 2018 19:48:06 +0300

yandex-webmaster3-api (1.0.81) precise; urgency=medium

  * Monitoring api: add some properties

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 08 Jun 2018 18:59:53 +0300

yandex-webmaster3-api (1.0.80) precise; urgency=medium

  * Monitoring api: initialize

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 08 Jun 2018 13:27:43 +0300

yandex-webmaster3-api (1.0.79) precise; urgency=medium

  * Monitoring api

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 07 Jun 2018 15:07:52 +0300

yandex-webmaster3-api (1.0.78) precise; urgency=low

  * Added retries for turbo pushes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 05 Jun 2018 18:14:27 +0300

yandex-webmaster3-api (1.0.77) precise; urgency=low

  * Fixed api scopes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sat, 02 Jun 2018 15:30:41 +0300

yandex-webmaster3-api (1.0.76) precise; urgency=low

  * Implemented xml entity validation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Jun 2018 21:36:51 +0300

yandex-webmaster3-api (1.0.75) precise; urgency=low

  * Fixed scopes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Jun 2018 18:46:03 +0300

yandex-webmaster3-api (1.0.74) precise; urgency=low

  * Fixed scopes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Jun 2018 18:36:08 +0300

yandex-webmaster3-api (1.0.73) precise; urgency=medium

  * Api turbo: add ttl

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 01 Jun 2018 14:23:15 +0300

yandex-webmaster3-api (1.0.72) precise; urgency=low

  * Fixed prod api base url

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Jun 2018 14:10:29 +0300

yandex-webmaster3-api (1.0.71) precise; urgency=low

  * Fixed LB client interop

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Jun 2018 11:45:31 +0300

yandex-webmaster3-api (1.0.70) precise; urgency=low

  * Fixed LB client interop

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Jun 2018 11:42:05 +0300

yandex-webmaster3-api (1.0.69) precise; urgency=low

  * Turbo API

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Jun 2018 01:26:11 +0300

yandex-webmaster3-api (1.0.68) precise; urgency=low

  * Get rid of distributed reads in user messages

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2018 16:29:48 +0300

yandex-webmaster3-api (1.0.67) precise; urgency=low

  * Sharding fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2018 11:42:20 +0300

yandex-webmaster3-api (1.0.66) precise; urgency=low

  * Testing new teamcity agent

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 29 Mar 2018 02:25:11 +0300

yandex-webmaster3-api (1.0.65) precise; urgency=low

  * WMC-5218: New clickhouse servers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Mar 2018 18:28:50 +0300

yandex-webmaster3-api (1.0.64) precise; urgency=low

  * WMC-5302, WMC-5307 - disabled NO_HOST_DIRECTIVE,
    AMBIGUOUS_HOST_DIRECTIVES and NO_SERPLINKS site problems

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 05 Mar 2018 12:34:53 +0300

yandex-webmaster3-api (1.0.63) precise; urgency=low

  * Disabled TurboLogBrokerWriter

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 16 Jan 2018 21:14:14 +0300

yandex-webmaster3-api (1.0.62) precise; urgency=low

  * Fixed NPE in API

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 15 Jan 2018 18:49:01 +0300

yandex-webmaster3-api (1.0.61) precise; urgency=low

  * API: respond with form validation error on null/empty properties in
    entity (fixed 500 error)

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 27 Sep 2017 21:11:07 +0300

yandex-webmaster3-api (1.0.60) precise; urgency=low

  * Worker task priorities tuning

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 12 Sep 2017 13:55:40 +0300

yandex-webmaster3-api (1.0.59) precise; urgency=low

  * WMC-4315 - enabled metrika counter site problem

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 07 Sep 2017 13:15:56 +0300

yandex-webmaster3-api (1.0.58) precise; urgency=low

  * Reverted gemini address

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Sep 2017 14:56:18 +0300

yandex-webmaster3-api (1.0.57) precise; urgency=low

  * Workaround for gemini proxy

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 31 Aug 2017 23:02:20 +0300

yandex-webmaster3-api (1.0.56) precise; urgency=low

  * WMC-4315 - metrika problem

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 30 Aug 2017 16:23:00 +0300

yandex-webmaster3-api (1.0.55) precise; urgency=low

  * WMCSUPPORT-1312: SettingsService fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 22 Aug 2017 15:53:49 +0300

yandex-webmaster3-api (1.0.54) precise; urgency=low

  * WMC-4288: user_host_verification2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 11 Aug 2017 19:27:14 +0300

yandex-webmaster3-api (1.0.53) precise; urgency=low

  * added oauth token for blackbox exceptions logging

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 27 Jul 2017 15:08:26 +0300

yandex-webmaster3-api (1.0.52) precise; urgency=low

  * Read history with LOCAL_ONE consistency

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Jul 2017 00:21:30 +0300

yandex-webmaster3-api (1.0.51) precise; urgency=low

  * WMC-4289: host_data_state4

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 26 Jul 2017 18:47:38 +0300

yandex-webmaster3-api (1.0.50) precise; urgency=low

  * WMC-4347 - proxying originals requests throught iva viewers for
    ipv6-only backends

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 25 Jul 2017 18:56:36 +0300

yandex-webmaster3-api (1.0.49) precise; urgency=low

  * WMC-4256: Switched from prepared_site_problems2 to prepared_site_problems3

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 20 Jul 2017 16:37:09 +0300

yandex-webmaster3-api (1.0.48) precise; urgency=low

  * WMC-4288

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 12 Jul 2017 03:45:27 +0300

yandex-webmaster3-api (1.0.47) precise; urgency=low

  * Updated cassandra driver
  * WMC-3987 - manual sharding for search urls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 29 May 2017 21:00:09 +0300

yandex-webmaster3-api (1.0.46) precise; urgency=low

  * Links updates

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 26 May 2017 19:17:33 +0300

yandex-webmaster3-api (1.0.45) precise; urgency=low

  * Fixed clickhouse balancing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 17 May 2017 21:19:46 +0300

yandex-webmaster3-api (1.0.44) precise; urgency=low

  * New queries import; fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 03 May 2017 17:10:41 +0300

yandex-webmaster3-api (1.0.43) precise; urgency=low

  * Week queries manual sharding

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 27 Apr 2017 16:16:19 +0300

yandex-webmaster3-api (1.0.42) precise; urgency=low

  * Week queries manual sharding

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 27 Apr 2017 15:18:19 +0300

yandex-webmaster3-api (1.0.41) precise; urgency=low

  * Queries performance improvement

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 24 Apr 2017 16:19:44 +0300

yandex-webmaster3-api (1.0.40) precise; urgency=low

  * Added clickhouse hosts in IVA testing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 20 Apr 2017 11:56:27 +0300

yandex-webmaster3-api (1.0.39) precise; urgency=low

  * Cassandra in ipv6

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 07 Apr 2017 18:07:28 +0300

yandex-webmaster3-api (1.0.38) precise; urgency=low

  * Returned MYT

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sat, 11 Mar 2017 01:30:47 +0300

yandex-webmaster3-api (1.0.37) precise; urgency=low

  * Release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 06 Mar 2017 15:25:33 +0300

yandex-webmaster3-api (1.0.36) precise; urgency=low

  * Disabled MYT

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sun, 05 Mar 2017 23:52:09 +0300

yandex-webmaster3-api (1.0.35) precise; urgency=low

  * Temporarily disable MYT clickhouse hosts

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sun, 05 Mar 2017 21:50:21 +0300

yandex-webmaster3-api (1.0.34) precise; urgency=low

  * Temporarily disable MYT clickhouse hosts

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sun, 05 Mar 2017 20:49:41 +0300

yandex-webmaster3-api (1.0.33) precise; urgency=low

  * returning 403 from add host in api for user 48240828

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 20 Feb 2017 10:37:23 +0300

yandex-webmaster3-api (1.0.32) precise; urgency=low

  * Search url samples import implemented

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 06 Dec 2016 16:07:20 +0300

yandex-webmaster3-api (1.0.31) precise; urgency=low

  * Increment version

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 01 Dec 2016 21:09:59 +0300

yandex-webmaster3-api (1.0.30) precise; urgency=low

  * fix: NPE at startup

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 01 Dec 2016 17:42:59 +0300

yandex-webmaster3-api (1.0.29) precise; urgency=low

  * WMC-3418 - moving host data states to host_data_state3

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 29 Nov 2016 15:28:30 +0300

yandex-webmaster3-api (1.0.28) precise; urgency=low

  * WMC-3413 fix repetition of samples on next result page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 17:42:53 +0300

yandex-webmaster3-api (1.0.27) precise; urgency=low

  * WMC-3413 fix repetition of samples on next result page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 17:17:49 +0300

yandex-webmaster3-api (1.0.26) precise; urgency=low

  * WMC-3413 fix repetition of samples on next result page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 16:19:51 +0300

yandex-webmaster3-api (1.0.25) precise; urgency=low

  * WMC-3413 fix repetition of samples on next result page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 16:01:33 +0300

yandex-webmaster3-api (1.0.24) precise; urgency=low

  * WMC-3413 fix repetition of samples on next result page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 15:41:12 +0300

yandex-webmaster3-api (1.0.23) precise; urgency=low

  * WMC-3413 fix repetition of samples on next result page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 15:06:48 +0300

yandex-webmaster3-api (1.0.22) precise; urgency=low

  * Changed solomon sensors aggregation format

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 10 Nov 2016 15:50:24 +0300

yandex-webmaster3-api (1.0.21) precise; urgency=low

  * WMC-3284 release 1.1.7

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 02 Nov 2016 18:41:38 +0300

yandex-webmaster3-api (1.0.20) precise; urgency=low

  * fix: dependencies
  * refactor: request processing infrastructure 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 20 Oct 2016 17:57:35 +0300

yandex-webmaster3-api (1.0.19) precise; urgency=low

  * Changes in link samples storage

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 14 Oct 2016 15:37:29 +0300

yandex-webmaster3-api (1.0.18) precise; urgency=low

  * WMC-3257 fix last point in broken external links chart

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 10 Oct 2016 16:20:45 +0300

yandex-webmaster3-api (1.0.17) precise; urgency=low

  * WMC-3257 fix last point in broken external links chart

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 10 Oct 2016 15:48:01 +0300

yandex-webmaster3-api (1.0.16) precise; urgency=low

  * fix: external samples Clickhouse query

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 06 Oct 2016 19:03:13 +0300

yandex-webmaster3-api (1.0.15) precise; urgency=low

  * fix: external samples Clickhouse query

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 06 Oct 2016 18:35:23 +0300

yandex-webmaster3-api (1.0.14) precise; urgency=low

  * WMC-3193 get TCI ranges from raw data
  * WMC-3102 store raw TCI ranges

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 06 Oct 2016 18:15:18 +0300

yandex-webmaster3-api (1.0.13) precise; urgency=low

  * Fixed site problems count in summary

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 20 Sep 2016 15:36:21 +0300

yandex-webmaster3-api (1.0.12) precise; urgency=low

  * Removed destination last access date for link samples

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 15 Sep 2016 17:30:11 +0300

yandex-webmaster3-api (1.0.11) precise; urgency=low

  * Added total requests metric

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 13 Sep 2016 23:29:00 +0300

yandex-webmaster3-api (1.0.10) precise; urgency=low

  * Added host display name; Added hosts limit exceeded error

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 13 Sep 2016 14:26:29 +0300

yandex-webmaster3-api (1.0.9) precise; urgency=low

  * Decreased ping handler verbosity

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 08 Sep 2016 15:57:44 +0300

yandex-webmaster3-api (1.0.8) precise; urgency=low

  * Explicitly write null-valued fields

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 07 Sep 2016 17:07:45 +0300

yandex-webmaster3-api (1.0.7) precise; urgency=low

  * Added response body for POST verification

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 07 Sep 2016 01:13:22 +0300

yandex-webmaster3-api (1.0.6) precise; urgency=low

  * Fixed request xml entities processing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 06 Sep 2016 23:32:24 +0300

yandex-webmaster3-api (1.0.5) precise; urgency=low

  * Security fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 05 Sep 2016 16:37:20 +0300

yandex-webmaster3-api (1.0.4) precise; urgency=low

  * Security fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 05 Sep 2016 16:35:13 +0300

yandex-webmaster3-api (1.0.3) precise; urgency=low

  * External links actions

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 05 Sep 2016 13:38:27 +0300

yandex-webmaster3-api (1.0.2) precise; urgency=low

  * Improvements by twirl

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 02 Sep 2016 17:06:40 +0300

yandex-webmaster3-api (1.0.1) precise; urgency=low

  * First release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 30 Aug 2016 21:28:56 +0300

yandex-webmaster3-api (1.0.0) precise; urgency=low

  * Initial release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 06 Jul 2016 16:18:10 +0300
